.. _vmodl.fault.NotEnoughLicenses: ../../vmodl/fault/NotEnoughLicenses.rst


vim.fault.LicenseKeyEntityMismatch
==================================
    :extends:

        `vmodl.fault.NotEnoughLicenses`_

  A LicenseKeyEntityMismatch fault is thrown if an assignment operation tries to assign a license that does not apply to an entity. For example assigning a host license to VirtualCenter.

Attributes:




